LifterLMS Version 4.21.2

Security Update

This releases fixes a security issue affecting LifterLMS versions 4.21.1 and earlier:

Updates
  • Added the view_grades capability which is used to determine whether or not a user has the ability to view another user’s grades on the website’s frontend.
Bug fixes
  • Fixed an issue causing PHP errors when attempting to access a quiz attempt that doesn’t exist.
  • Fixed a localization issue encountered when entering transaction amounts on the admin panel.

Leave a Comment

Your email address will not be published. Required fields are marked *